.news {
    max-width: 1000px;
    margin: auto;

    h2,h3,h4,h5,p,li{
        font-family: "游ゴシック","noto-sans-jp", sans-serif;
    }
    h1 {
        font-size: 32px;
        line-height: 1.5;
        margin-bottom: 50px;
        font-weight: 700;
    }
    h2 {
        font-size: 24px;
        font-weight: 700;
        line-height: 1.5;
        margin-bottom: 30px;
    }

    h2 {
    position: relative;
    padding-left: 1rem; /* テキストがバーと重ならないように */
    font-size: 1.5rem;
    }

    h2::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 5px; /* 太さ */
    height: 100%;
    background-color: #0f172a;
    }

    h3 {
        font-size: 20px;
        line-height: 1.5;
        padding-left: 15px;
        text-align: left;
        background-color: #EAFAF6;  
        padding-top: 5px;
        padding-bottom: 5px;
    }
    img {
        margin-bottom: 20px;
        width: 100%;
    }

    p {
        font-size: 18px;
        text-align:left;
        margin-bottom: 20px;
        line-height: 1.8;
    }

    ul li{
        line-height: 2.0;
    }

    .spec-table {
    width: 100%;
    border-collapse: collapse;
    }

    .spec-table th,
    .spec-table td {
    border: 1px solid #00b3b3;
    padding: 10px 14px;
    }

    .spec-table th {
    width: 20%;
    background: #f5fafa;
    text-align: left;
    font-weight: 600;
    }


    @media screen and (max-width: 959px) {
        h1 {
            font-size: 25px;
            line-height: 1.2;
            margin-bottom: 30px;
            letter-spacing: 0.8px;
        }
        h2 {
            font-size: 22px;
            margin-bottom: 30px;
        }
        h3 {
            font-size: 20px;
        }
        p,li{
            font-size: 14px;
            font-weight: 400;
            letter-spacing: 0.5px;
        }
    }
}

.font-weight-bold {
    font-weight: 500;
}

.news a {
    color: #007bff;
}
.news a:hover {
    color: #3798ff;
}